Subject: Re: [Manycouches] Hybrid meeting issues - IETF 113 (March 2022) venue update

From: Alexandre Petrescu <[email-masked]>
Date: Wed, 1 Dec 2021 12:56:20 +0100

>
>       [Manycouches] Hybrid meeting issues - IETF 113 (March 2022)
>       venue update
>
> Toerless Eckert <[email-masked]> Tue, 30 November 2021 16:17 UTCShow 
> header <https://mailarchive.ietf.org/arch/browse/manycouches/#>
>
> My fundamental problem with manycouches and the challenges ahead for us is that
> tooling/processes for hybrid meetings was explicitly not included into the charter
> of shmoo, but IMHO that is exctly the most important thing we could and should
> discuss (and which is why i wanted those aspects to also be in shmoo charter):
>
> As long as we have no in-person part in our meetings, i think we're doing quite fine
> with how we've set up to operate now. When we do start hybrid, IMHO all bets are
> off. Does not matter IMHO if its 113 or 114, but whenever we start we should expect
> it to be MORE hybrid than it was hybrid before corona.

There is a drawback of recent online WG meetings: there is no sense of a 
physical room grouping all together.

In an in-person meeting the sense of a physical room adds to the 
attention, adds to the importance of the event, helps in concentrating.

We might replicate that sense of a physical room by renting a large room 
in which only the Chair(s) or only one of the presenter is present.  And 
video-stream that room to all participants, them being at home.

A simple photo of a large room might not suffice, because there is no 
sense of liveliness in a photo.

>   And i have not even seen
> an attempt at agreeing on a priority list of what we need to fix up from pre-corona
> times to better support more hybrid for its core aspects.

We can start build such a list.

Also, there is an ongoing draft about online meetings 
draft-kuehlewind-shmoo-online-meeting-03.txt

> I did mention in before, that i think WG/RG in-room logistics with microphone line has
> been the most irritating with remote participants, as well as no-microphone
> call-ins from the in-room participants. I did mention that other organizations
> have set ups for 'each-in-room-paticipant-uses-own-microphone'. I think with
> our technologies todays this would be easily possible to at least experiment with
> through fixups to meetecho, and every in-person participant running her/his own
> notebook. - Just as a proposal to discuss.

I do not understand the proposal.

Do you mean that persons in the real physical room would rather use 
their mic from their laptop rather than the mic at the queue?

There would be no mic stand in the physical room?  (and no physical queue)

Alex

> Cheers
>      Toerless